"CFBundleDisplayName" = "Tenorshare PDNob Installer";
"lang" = "en";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob Installer";
